Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Functions | Variables
svpaint.cpp File Reference
`#include "scrollview.h"`
`#include "svmnode.h"`
`#include <stdlib.h>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | SVPaint

## Functions

int | main (int argc, char **argv)

## Variables

int | rgb [3] = { 255, 255, 255 }

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Public Function Prototypes —————————————————————————-

Definition at line 221 of file svpaint.cpp.

{
const char* server_name;
if (argc > 1) { server_name = argv[1]; } else { server_name = "localhost"; }
SVPaint svp(server_name);
}

## Variable Documentation

int rgb[3] = { 255, 255, 255 }

Definition at line 26 of file svpaint.cpp.